List or filter all Email activities
You'll get one object per email message.
Authentication
AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
_limit
Number of results to return.
_skip
Number of results to skip before returning, for pagination.
id__in
Filter by activity IDs (comma-separated)
lead_id
Filter by lead IDs (comma-separated)
contact_id
Filter by contact IDs (comma-separated)
user_id
Filter by user IDs (comma-separated)
organization_id
_type
Filter by activity type, e.g. Call (comma-separated)
date_created__gte
date_created__lte
date_created__gt
date_created__lt
activity_at__gte
activity_at__lte
activity_at__gt
activity_at__lt
Response
Successful response
data
has_more
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error